Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
New: Try Gatekeeper (Beta) for significantly lower latency. Learn More
返回节点的当前区块高度。
cURL
curl --request POST \ --url 'https://mainnet.helius-rpc.com/?api-key=' \ --header 'Content-Type: application/json' \ --data ' { "jsonrpc": "2.0", "id": "1", "method": "getBlockHeight", "params": [ { "commitment": "finalized", "minContextSlot": 1 } ] } '
{ "id": "<string>", "result": 1233 }
processed
confirmed
finalized
您的 Helius API 密钥。您可以在仪表板中免费获取一个。
JSON-RPC 协议版本。
2.0
请求的唯一标识符。
"1"
要调用的 RPC 方法名称。
getBlockHeight
请求的参数。
Show child attributes
成功检索当前区块高度。
当前区块高度为 u64。
u64
1233
此页面对您有帮助吗?